[
  {
    "show": true,
    "icon": "reply",
    "title": "پاسخ",
    "to": {
      "name": "undefined"
    },
    "howToOpen": "",
    "href": "",
    "class": "",
    "action": "reply-to"
  },
  {
    "show": true,
    "icon": "bin",
    "title": "حذف",
    "to": {
      "name": "undefined"
    },
    "selected": false,
    "disabled": false,
    "howToOpen": "",
    "href": "",
    "class": "",
  "action": "remove"
  },
  {
    "show": true,
    "icon": "Component-242--1",
    "title": "ویرایش",
    "to": {
      "name": "undefined"
    },
    "howToOpen": "",
    "href": "",
    "class": "",
    "action": "edit-item"
  }

]
